#portal {
}

.portalContent {
    max-width: var(--content-max-width);
    margin: 0 auto;
    padding: 56px 15px 76px;
}

.portalImage {
    max-width: 346px;
    height: auto;
    margin-bottom: 32px;
}

.portalTitle {
    font-weight: 600;
    font-size: 30px;
    line-height: 1.1;
    color: var(--blue);
    margin-bottom: 18px;
}

.portalTitleLogo {
    display: inline-block;
    vertical-align: middle;
    max-width: 81px;
}

.portalSubtitle {
    font-weight: 600;
    font-size: 21px;
    line-height: 1.1;
    color: var(--blue);
    margin-bottom: 11px;
}

.portalBody {
    font-size: 16px;
    line-height: 1.5;
    margin-bottom: 58px;
}

.portalListTitle {
    font-weight: 600;
    font-size: 24px;
    line-height: 1.1;
    color: var(--blue);
    margin-bottom: 12px;
}

.portalList {
    list-style: none;
    margin: 0;
    padding: 0;
}

.portalListItem {
    border-top: 1px solid #B4B4B4;
    font-weight: 600;
    font-size: 24px;
    line-height: 1.1;
    padding: 45px 0;
    color: var(--blue);
}

.portalLink {
    display: flex;
    align-items: center;
    gap: 14px;
    margin-top: 29px;
}

.portalLinkQR {
    aspect-ratio: 1;
    max-width: 84px;
    width: 100%;
    height: auto;
}

.portalLinkText {
    max-width: 387px;
    font-weight: 700;
    font-size: 24px;
    line-height: 1.1;
    color: var(--blue);
}

.mobileOnly {
    display: none;
}

@media (max-width: 800px) {
    #portal {
    }

    .portalContent {
        padding: 46px 15px 51px;
    }

    .portalImage {
        max-width: 318px;
        margin: 0 auto;
        margin-bottom: 20px;
    }

    .portalTitle {
        text-align: center;
    }

    .portalTitleLogo {
        max-width: 81px;
    }

    .portalSubtitle {
        font-size: 21px;
        margin-bottom: 11px;
    }

    .portalBody {
        font-size: 16px;
        margin-bottom: 58px;
    }

    .portalListTitle {
        font-size: 24px;
        margin-bottom: 12px;
    }

    .portalList {
    }

    .portalListItem {
        font-size: 20px;
        line-height: 1.3;
        padding: 30px 0;
    }

    .portalListItem:last-of-type {
        border-bottom: 1px solid #B4B4B4;
    }

    .portalLink {
        margin-top: 29px;
    }

    .portalLinkQR {
        aspect-ratio: 1;
        max-width: 84px;
        width: 100%;
        height: auto;
    }

    .portalLinkText {
        max-width: 387px;
        font-size: 24px;
    }

    .portalLinkButton {
        margin-top: 43px;
        font-weight: 600;
        font-size: 16px;
        line-height: 1.3x;
        text-align: center;
        padding: 13px 26px;
    }

    .mobileOnly {
        display: block;
    }

    .desktopOnly {
        display: none;
    }
}